-- phpMyAdmin SQL Dump
-- version 3.5.0
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: May 21, 2012 at 10:33 PM
-- Server version: 5.5.22
-- PHP Version: 5.3.11

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `recolydb`
--

-- --------------------------------------------------------

--
-- Table structure for table `tbl_comments`
--

DROP TABLE IF EXISTS `tbl_comments`;
CREATE TABLE IF NOT EXISTS `tbl_comments` (
  `commentid` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `rempostid` int(11) unsigned NOT NULL,
  `reminderid` int(11) NOT NULL,
  `userid` int(11) NOT NULL,
  `text` varchar(255) NOT NULL,
  `regdate` int(25) NOT NULL,
  PRIMARY KEY (`commentid`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_emotions`
--

DROP TABLE IF EXISTS `tbl_emotions`;
CREATE TABLE IF NOT EXISTS `tbl_emotions` (
  `emotionid` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `emotion` varchar(255) NOT NULL,
  PRIMARY KEY (`emotionid`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_logon`
--

DROP TABLE IF EXISTS `tbl_logon`;
CREATE TABLE IF NOT EXISTS `tbl_logon` (
  `userid` int(11) NOT NULL AUTO_INCREMENT,
  `useremail` varchar(50) NOT NULL DEFAULT '',
  `userpass` varchar(50) NOT NULL DEFAULT '',
  `regdate` int(25) NOT NULL DEFAULT '0',
  PRIMARY KEY (`userid`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_msginbox`
--

DROP TABLE IF EXISTS `tbl_msginbox`;
CREATE TABLE IF NOT EXISTS `tbl_msginbox` (
  `msgid` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `text` varchar(255) NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_notifiers`
--

DROP TABLE IF EXISTS `tbl_notifiers`;
CREATE TABLE IF NOT EXISTS `tbl_notifiers` (
  `notifierid` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL,
  `idmsg` int(11) NOT NULL,
  `read` enum('Y','N') NOT NULL,
  PRIMARY KEY (`notifierid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_reminder`
--

DROP TABLE IF EXISTS `tbl_reminder`;
CREATE TABLE IF NOT EXISTS `tbl_reminder` (
  `reminderid` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL,
  `title` varchar(255) NOT NULL,
  `description` varchar(255) NOT NULL,
  `regdate` int(25) NOT NULL,
  PRIMARY KEY (`reminderid`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_reminderPost`
--

DROP TABLE IF EXISTS `tbl_reminderPost`;
CREATE TABLE IF NOT EXISTS `tbl_reminderPost` (
  `rempostid` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `reminderid` int(11) NOT NULL,
  `userid` int(11) NOT NULL,
  `text` varchar(255) NOT NULL,
  `photopath` varchar(255) NOT NULL,
  `emotionid` int(11) NOT NULL,
  `regdate` int(25) NOT NULL,
  PRIMARY KEY (`rempostid`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_session`
--

DROP TABLE IF EXISTS `tbl_session`;
CREATE TABLE IF NOT EXISTS `tbl_session` (
  `sessionid` int(11) unsigned NOT NULL,
  `lastlogon` int(25) NOT NULL,
  PRIMARY KEY (`sessionid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_trust`
--

DROP TABLE IF EXISTS `tbl_trust`;
CREATE TABLE IF NOT EXISTS `tbl_trust` (
  `trustid` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `iduserfrom` int(11) unsigned NOT NULL,
  `iduserto` int(11) unsigned NOT NULL,
  `reminderid` int(11) NOT NULL,
  `activ` enum('y','n') NOT NULL,
  PRIMARY KEY (`trustid`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
